.errMsg {
  font: 12px;
}

.id-card {
  width: 120px;
}

.txt-small {
  font-size: 12px;
}

.footer-txt {
  text-align: center;
  color: red;
  font-size: 20px;
}

.loader {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
}

.name-info {
  display: flex;
  align-items: flex-end;
}
